<?php

namespace App\Http\Livewire\Pabellon;

use Livewire\Component;
use App\Models\Pabellon;

class ShowPabellones extends Component
{
    public $pabellones;

    public function mount(){
        $this->pabellones = Pabellon::all();
    }

    public function render()
    {
        return view('livewire.pabellon.show-pabellones');
    }
}
